Subject: Application for the post of hardware and networking
From: vicky vignesh <[email-masked]>
To: [email-masked]
Date: Thu, 4 Feb 2021 06:04:41 +0530

Dear sir / madam,

This is response to your advertisement nakuri.com,I am willing to apply for
the position of hardware and networking in your organization.

My experience and qualification are closely matching with the job
responsibilities mentioned in the advertisement.

I am an Bsc computer science graduate, I also have 3 year experience as a
technical support engineer in satvat infosol Pvt Ltd.

Please find my attached resume for more details.

I look forwards to hearing from you.

Regards,
Vignesh R

Mobile no : 8015920904